Subject: Ettepanek liikluskindlustuse seaduse muutmise eelnõule
From: "Indrek Sirk" <[email-masked]>
To: "RAM Info",Siiri Tõniste
Date: Fri, 19 Jan 2024 07:54:16 +0200

Saadan ettepaneku seaduseelnõu täiendamiseks

Indrek Sirk
vandeadvokaat
Advokaadibüroo Sirk ja Saareväli
tegutsemiskoht Vabaduse pst 59, Tallinn 11211
Telefon +372 5136991

Edastatud informatsioon on konfidentsiaalne. Kui Te ei ole e-kirja 
adressaat, palume Teid viivitamatult meiega ühendust võtta ja e-kiri koos 
lisadega kustutada. Käesoleva e-kirja avalikustamine, kopeerimine, 
levitamine või selle sisu muul viisil kasutamine on rangelt keelatud.
The information transmitted is confidential. If you are not the recipient 
hereof, please contact us immediately and delete this email! Any disclosure, 
copying, distribution or any other use of its content is strictly 
prohibited.